div.find_reps_big {
    position: relative;
    float: left;
    width: 754px;
    height: 47px;
    margin-bottom: 40px;
    background-image: url('/web/20160714173534im_/http://www.270towin.com/elected_officials/imgs/find-elected-bar.png');
}

div.find_reps_sm {
    position: relative;
    float: left;
    width: 194px;
    height: 86px;
    margin-bottom: 10px;
    background-image: url('/web/20160714173534im_/http://www.270towin.com/elected_officials/imgs/find-elected-small.png');
    background-repeat: no-repeat;
	overflow:hidden;
}

#formatted_address_box {
    position: absolute;
    left: 325px;
    top: 11px;
    height: 20px;
    width: 345px;
    border: 0px;
    font-size: 1.2em;
}

#go_btn {
    position: absolute;
    top: 10px;
    left: 681px;
    border: 0px;
}

#formatted_address_box_sm {
    position: absolute;
    left: 15px;
    top: 45px;
    height: 18px;
    width: 65px;
    border: 0px;
    font-size: 1.2em;
}

#go_btn_sm {
    position: absolute;
    top: 45px;
    left: 85px;
    border: 0px;
}

#header-wrapper {
    margin: 0px!important;
}
/*
     FILE ARCHIVED ON 17:35:34 Jul 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:28:26 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 134.984
  exclusion.robots: 0.259
  exclusion.robots.policy: 0.249
  RedisCDXSource: 7.213
  esindex: 0.01
  LoadShardBlock: 88.247 (3)
  PetaboxLoader3.datanode: 164.227 (5)
  CDXLines.iter: 23.456 (3)
  load_resource: 165.126 (2)
  PetaboxLoader3.resolve: 59.241 (2)
*/